Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

For small projects the current notification system is sufficent. But I think for bigger projects it should be more dynamically. I want to

define for every single project, and not global, whether I should receive an email if someone changes a wiki page or something else.

If user x edit a wikipage in projectA maybe it is not important for me and I don't want a notification. But if user x edit a wikipage in

ProjectB maybe it's necessary that I will receive a notification.

Related issues:

Related to Redmine - Feature #5713: customizable notification email in each p... New 2010-06-20

History

#1 - 2015-12-13 07:32 - Toshi MARUYAMA

- Subject changed from Notificationsysten Changes to Notification system Changes

#2 - 2015-12-13 07:36 - Toshi MARUYAMA

- Related to Feature #5713: customizable notification email in each project added

#3 - 2015-12-13 07:37 - Toshi MARUYAMA

- Subject changed from Notification system Changes to Notification system changes in each project

Powered by TCPDF (www.tcpdf.org)

2025-05-04 1/1

http://www.tcpdf.org

